incubator-deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kyoungho An <kyoungho...@gmail.com>
Subject Re: Eucalyptus credentials
Date Wed, 24 Aug 2011 19:18:52 GMT
I am using 0.3.0. If I still have the same problem, I will update it to 0.4.0.

Thanks,
Kyoungho

On Aug 24, 2011, at 2:07 PM, David Lutterkort wrote:

> On Tue, 2011-08-23 at 18:10 -0500, Kyoungho An wrote:
>> Hi all,
>> 
>> I am trying to use Eucalyptus driver executing like deltacloudd -i eucalyptus. However,
there is an error on the log: 
>> Aws::AwsError - AWS access keys are required to operate on EC2:
> 
> What version of deltacloud are you using ? If you use one of the 0.4.0
> release candidates[1], they should just cause your browser to prompt for
> username/password again if you enter an incorrect one.
> 
> David
> 
> 


Mime
View raw message